/* CSS Document */

body{margin:0px; padding:0px; min-width:920px; background-color:#0c6200; background-image:url(../images/bg.jpg); background-position:top left; background-repeat:repeat-x; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:13px; background-attachment:fixed;}
#container{width:920px; padding:10px 0px 0px 0px; margin:0px; margin-left:auto; margin-right:auto;} 
#top{float:left; width:920px; padding:0px; margin:0px; height:8px; background-image:url(../images/box_top.png); background-position:bottom left; background-repeat:no-repeat; font-size:5px;}
#bottom{float:left; width:920px; padding:0px; margin:0px; height:8px; background-image:url(../images/box_bottom.png); background-position:top left; background-repeat:no-repeat; font-size:5px;}
#mission{float:left; width:920px; padding:0px; margin:0px; height:81px; background-image:url(../images/mission.png); background-position:top left; background-repeat:no-repeat; font-size:5px;}
#banner_holder{float:left; width:910px;  padding:0px; margin:0px; height:315px; padding-left:10px;}
#logo{float:left; width:221px; height:315px; background-image:url(../images/logo.jpg); background-position:top right; background-repeat:no-repeat;}
#banner{float:left; width:675px; height:287px; background-image:url(../images/banner6.jpg); background-position:top right; background-repeat:no-repeat;}
#banner a{float:left; display:block; height:100%; width:100%;}
#menu{float:left; width:675px; height:25px; background-image:url(../images/menu_bg.jpg); background-position:top left; background-repeat:repeat-x; line-height:24px; border-bottom:1px solid #fff;}
#menu a{float:left; height:25px; color:#fff; padding:0px 7px 0px 8px; text-transform:capitalize; text-decoration:none;}
#menu a:hover{background-image:url(../images/menu_bg.jpg); background-position:bottom left; background-repeat:repeat-x; }
.border{ border-top:1px solid #fff; border-left:1px solid #fff;}
.border2{border-right:1px solid #fff;}

#content{float:left; width:860px;  padding:10px 30px 10px 30px; margin:0px; text-align:left;}
.sides{background-image:url(../images/box_sides.png); background-position:top left; background-repeat:repeat-y;}

#footer{float:left; width:920px; text-align:center; font-size:10px; color:#fff;}
#footer a{color:#fff;}
#footer a:hover{color:#030;}

a{color:#060; text-decoration:none;}
a:hover{text-decoration:underline;}

.subspecies{ font-style:italic;}
.pt{padding-top:5px;}
.pb{padding-bottom:5px;}